/*
    Datalist CSS
*/

.btn-pdf {
    color: #dc3545;
    border-color: #dc3545;
}

.btn-pdf:hover {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}


.btn-excel {
    color: #28a745;
    border-color: #28a745;
}

.btn-excel:hover {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
